<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>PromethiumEX</title>
  <meta content="" name="description">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="{{ url_for('static', filename='img/favicon.png') }}" rel="icon">
  <link href="{{ url_for('static', filename='img/apple-touch-icon.png') }}" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="{{ url_for('static', filename='vendor/aos/aos.css') }}" rel="stylesheet">
  <link href="{{ url_for('static', filename='vendor/bootstrap/css/bootstrap.min.css') }}" rel="stylesheet">
  <link href="{{ url_for('static', filename='vendor/bootstrap-icons/bootstrap-icons.css') }}" rel="stylesheet">
  <link href="{{ url_for('static', filename='vendor/boxicons/css/boxicons.min.css') }}" rel="stylesheet">
  <link href="{{ url_for('static', filename='vendor/glightbox/css/glightbox.min.css') }}" rel="stylesheet">
  <link href="{{ url_for('static', filename='vendor/remixicon/remixicon.css') }}" rel="stylesheet">
  <link href="{{ url_for('static', filename='vendor/swiper/swiper-bundle.min.css') }}" rel="stylesheet">

  <!--  Main CSS File -->
  <link href="{{ url_for('static', filename='stylesheets/style.css') }}" rel="stylesheet">
</head>

<body>

  <!-- ======= Header ======= -->
  <header id="header" class="fixed-top d-flex align-items-center">
    <div class="container d-flex align-items-center">
      <h1 class="logo me-auto"><a href="index.html">  PromethiumEX </a></h1>
      <!-- Uncomment below if you prefer to use an image logo -->
      <!-- <a href="index.html" class="logo me-auto"><img src="assets/img/logo.png" alt=""></a>-->

      <nav id="navbar" class="navbar order-last order-lg-0">
        <ul>
          <li><a class="nav-link scrollto active" href="#hero">Home</a></li>
          <li><a class="nav-link scrollto" href="#tabs">About</a></li>
          <li><a class="nav-link scrollto" href="#team">Team</a></li>
          <li><a class="nav-link scrollto" href="#contact">Contact</a></li>
          <li><a class="nav-link scrollto" href="/demo"> Demo </a></li>
          <li><a href="https://gitlab.com/promethiumex.com/demo"> Source Code </a></li>
          <li><a href="/gpg"> PGP Keys </a></li>
        </ul>
        <i class="bi bi-list mobile-nav-toggle"></i>
      </nav><!-- .navbar -->

    </div>
  </header><!-- End Header -->

  <!-- ======= Hero Section ======= -->
  <section id="hero" class="d-flex align-items-center">

    <div class="container" data-aos="zoom-out" data-aos-delay="100">
      <div class="row">
        <div class="col-xl-6">
          <h1>Better digital experience with PromethiumEX</h1>
          <h2> We are a team of talented Engineers helping you make law-abiding, untraceable payments without borders </h2> 
          <a href="#about" class="btn-get-started scrollto">Learn More</a>
        </div>
      </div>
    </div>

  </section><!-- End Hero -->

  <main id="main">

    <!-- ======= Tabs Section ======= -->
    <section id="tabs" class="tabs">
      <div class="container" data-aos="fade-up">

        <ul class="nav nav-tabs row d-flex">
          <li class="nav-item col-3">
            <a class="nav-link active show" data-bs-toggle="tab" data-bs-target="#tab-1">
              <i class="ri-gps-line"></i>
              <h4 class="d-none d-lg-block">What's the problem?</h4>
            </a>
          </li>
          <li class="nav-item col-3">
            <a class="nav-link" data-bs-toggle="tab" data-bs-target="#tab-2">
              <i class="ri-question-mark"></i>
              <h4 class="d-none d-lg-block">How does it works?</h4>
            </a>
          </li>
          <li class="nav-item col-3">
            <a class="nav-link" data-bs-toggle="tab" data-bs-target="#tab-3">
              <i class="ri-pushpin-fill"></i>
              <h4 class="d-none d-lg-block"> Meet us! </h4>
            </a>
          </li>
          <li class="nav-item col-3">
            <a class="nav-link" data-bs-toggle="tab" data-bs-target="#tab-4">
              <i class="ri-rocket-2-line"></i>
              <h4 class="d-none d-lg-block">Mission statement</h4>
            </a>
          </li>
        </ul>

        <div class="tab-content">
          <div class="tab-pane active show" id="tab-1">
            <div class="row">
              <div class="col-lg-6 order-2 order-lg-1 mt-3 mt-lg-0" data-aos="fade-up" data-aos-delay="100">
                <h3>The problem</h3>
                <p>
                  The best way to protect our money when we spend online is by giving the merchant just enough information to verify that our payment is valid,
                  without having entrusting them with the information a cybercriminal could use to spend our money without our permission. This technology is known as public-key cryptography.
                  Many payment systems have been proposed in the past that accomplish this, but that also unfortunately allow dark markets and illegal financial activity such as money laundering to take place.
                  We, at Promethium, offer an electronic payment system, using blockchain technology, that makes it impossible for cybercriminals to steal our money without assisting criminals to use our
                  payment to conduct illegal activity. 
                  
                  To help users make payments without borders, we will instantly convert the user's currency into the currency the recipient needs--regardless of the payment method the user has.
                </p>
              </div>
              <div class="col-lg-6 order-1 order-lg-2 text-center" data-aos="fade-up" data-aos-delay="200">
                <img src="{{ url_for('static', filename='img/tabs-1.jpg') }}" alt="" class="img-fluid">
              </div>
            </div>
          </div>
          <div class="tab-pane" id="tab-2">
            <div class="row">
              <div class="col-lg-6 order-2 order-lg-1 mt-3 mt-lg-0">
                <h3>How does it work?</h3>
                <p>
                  Users spend money online without risking financial theft by performing a public-key procedure called blind-signing their payments. This means the user sends their payment information in such
                  a way that the verifier of the signed information will not know what nor to whom you are paying for. The verifier of the user's payment can be Promethium or a bank. Once the verification of
                  the digitally signed payment is verified,the user decrypts this and sends the payment to the merchant. The merchant will never know the secret information the user that allowed them to make
                  the signatures in the first place.
                </p>
                <h3>Is this the right time to solve this?</h3>
                <p>
                  Due to the ongoing coronavirus pandemic, people are preferring to buy online rather than in-person which exposes them to a greater risk of cyber theft.
                  We at Promethium believe our product will protect users' information and will allow them to worry about one less thing.
                </p>
              </div>
              <div class="col-lg-6 order-1 order-lg-2 text-center">
                <img src="{{ url_for('static', filename='img/tabs-2.jpg') }}" alt="" class="img-fluid">
              </div>
            </div>
          </div>
          <div class="tab-pane" id="tab-3">
            <div class="row">
              <div class="col-lg-6 order-2 order-lg-1 mt-3 mt-lg-0">
                <h3>Crypto LA Mondays MeetUp</h3>
                <p>
                  Please come and say hi to us at Clutch!
                </p>
                <ul>
                  <li><i class="ri-map-pin-line"></i> Location: 427 Lincoln Blvd, Venice, CA 90291 </li>
                  <li><i class="ri-time-line"></i> Every Monday from 6 PM to 8 PM </li>
                </ul>
              </div>
              <div class="col-lg-6 order-1 order-lg-2 text-center">
                <img src="{{ url_for('static', filename='img/tabs-3.jpg') }}" alt="" class="img-fluid">
              </div>
            </div>
          </div>
          <div class="tab-pane" id="tab-4">
            <div class="row">
              <div class="col-lg-6 order-2 order-lg-1 mt-3 mt-lg-0">
                <h3> Mission Statement </h3>
                <p>
                  Our mission is to help customers spend their money online in a manner that is more anonymous, private, and more resistant to financial theft than
                  conventional payment options without allowing criminals to exploit our service for criminal activity.
                </p>
                <p class="fst-italic">
                  What do we want to solve?
                </p>
                <ul>
                  <li><i class="ri-secure-payment-fill"></i></i> Make untraceable payments to merchants </li>
                  <li><i class="ri-emotion-happy-line"></i></i> User can pay in any currency </li>
                  <li><i class="ri-criminal-line"></i></i> Cryptocurrency wallets are screened for illegal sources before our service can be used </li>
                  <li><i class="ri-hand-coin-line"></i></i></i> Merchant automatically receives payment in desired currency </li>
                </ul>
              </div>
              <div class="col-lg-6 order-1 order-lg-2 text-center">
                <img src="{{ url_for('static', filename='img/tabs-4.jpg') }}" alt="" class="img-fluid">
              </div>
            </div>
          </div>
        </div>

      </div>
    </section><!-- End Tabs Section -->

    <!-- ======= Frequently Asked Questions Section ======= -->
    <section id="faq" class="faq">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Frequently Asked Questions</h2>
        </div>

        <ul class="faq-list accordion" data-aos="fade-up">

          <li>
            <a data-bs-toggle="collapse" class="collapsed" data-bs-target="#faq1"> How are we different? <i class="bx bx-chevron-down icon-show"></i><i class="bx bx-x icon-close"></i></a>
            <div id="faq1" class="collapse" data-bs-parent=".faq-list">
              <p>
                Unlike our competitors, our service’s escrow system will prevent spenders of cryptocurrency from losing money in case they do not receive their fair return of value.
                Moreover, our service will be more anonymous than all of our competitors since neither we nor the merchants can see who made the payment. Thirdly, since our peer-to-peer
                payment system automatically verifies transactions using blockchain technology, our service will not deny a transaction request without valid concern for illegal activity
              </p>
            </div>
          </li>

          <li>
            <a data-bs-toggle="collapse" data-bs-target="#faq2" class="collapsed"> What problems are we trying to solve? <i class="bx bx-chevron-down icon-show"></i><i class="bx bx-x icon-close"></i></a>
            <div id="faq2" class="collapse" data-bs-parent=".faq-list">
              <p>
                <ul>
                  <li> Privacy and anonymity is a major concern for people that want to send money using cryptocurrency </li>
                  <li> Most merchants will not yet accept cryptocurrency </li>
                  <li> Most anonymous, blockchain-based payment systems fail to stop criminal activity, especially fraud </li>
                </ul>
              </p>
            </div>
          </li>

          <li>
            <a data-bs-toggle="collapse" data-bs-target="#faq4" class="collapsed"> How did we begin our journey <i class="bx bx-chevron-down icon-show"></i><i class="bx bx-x icon-close"></i></a>
            <div id="faq4" class="collapse" data-bs-parent=".faq-list">
              <p> Our co-founders and many cryptocurrency users were frustrated on how difficult it is to send and receive money using peer-to-peer payment systems that demanded much more personal
                information than necessary with today’s technology. Moreover, many users of peer-to-peer payment systems were frustrated with how many lacked a reliable refund policy in case the
                transaction failed or was accidentally sent to the wrong person, causing many users to lose money. Thirdly, users of peer-to-peer payment systems were also frustrated with how their
                 ayment systems sometimes denied their request to send money to their family and friends for no clear reason—especially when they were sending money to someone that lived in a different
                country. Many cryptocurrencies and users of peer-to-peer payment systems liked how blockchain technology made it faster and cheaper to send money to peers. All these experiences led the
                cofounders to start the PromethiumEX commercial project.
              </p>
            </div>
          </li>

        </ul>

      </div>
    </section><!-- End Frequently Asked Questions Section -->

    <!-- ======= Team Section ======= -->
    <section id="team" class="team section-bg">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Team</h2>
          <p> Leadership </p>
        </div>

        <div class="row">

          <div class="col-lg-3 col-md-6 d-flex align-items-stretch">
            <div class="member" data-aos="fade-up" data-aos-delay="100">
              <div class="member-img">
                <img src="{{ url_for('static', filename='img/team/team-1.jpg') }}" class="img-fluid" alt="">
                <div class="social">
                  <a href="https://www.instagram.com/adibshakib/"><i class="bi bi-instagram"></i></a>
                  <a href="https://www.linkedin.com/in/adibshakib/"><i class="bi bi-linkedin"></i></a>
                </div>
              </div>
              <div class="member-info">
                <h4>Mostofa Adib Shakib</h4>
                <span>Co-Founder & Chief Executive Officer</span>
                <span>Texas Tech University, EECS & Math  </span>
                <span>Founder & CEO at KurT's Steam Store </span>
              </div>
            </div>
          </div>

          <div class="col-lg-3 col-md-6 d-flex align-items-stretch">
            <div class="member" data-aos="fade-up" data-aos-delay="200">
              <div class="member-img">
                <img src="{{ url_for('static', filename='img/team/team-2.jpg') }}" class="img-fluid" alt="">
                <div class="social">
                  <a href=""><i class="bi bi-instagram"></i></a>
                  <a href=""><i class="bi bi-linkedin"></i></a>
                </div>
              </div>
              <div class="member-info">
                <h4>Tanveer Salim</h4>
                <span>Co-Founder & Chief Technology Officer</span>
                <span>Texas Tech University, Computer Engineering  </span>
              </div>
            </div>
          </div>

          <div class="col-lg-3 col-md-6 d-flex align-items-stretch">
            <div class="member" data-aos="fade-up" data-aos-delay="300">
              <div class="member-img">
                <img src="{{ url_for('static', filename='img/team/team-3.jpg') }}" class="img-fluid" alt="">
                <div class="social">
                  <a href=""><i class="bi bi-instagram"></i></a>
                  <a href=""><i class="bi bi-linkedin"></i></a>
                </div>
              </div>
              <div class="member-info">
                <h4>Dr. Lin Chen</h4>
                <span>Research Advisor</span>
                <span>Assistant Professor, Texas Tech University </span>
              </div>
            </div>
          </div>

          <div class="col-lg-3 col-md-6 d-flex align-items-stretch">
            <div class="member" data-aos="fade-up" data-aos-delay="400">
              <div class="member-img">
                <img src="{{ url_for('static', filename='img/team/team-4.jpg') }}" class="img-fluid" alt="">
                <div class="social">
                  <a href=""><i class="bi bi-instagram"></i></a>
                  <a href=""><i class="bi bi-linkedin"></i></a>
                </div>
              </div>
              <div class="member-info">
                <h4> Danielle Strachman </h4>
                <span> Industry Mentor </span>
                <span> General Partner, 1517 Fund </span>
              </div>
            </div>
          </div>

        </div>

      </div>
    </section><!-- End Team Section -->

    <!-- ======= Contact Section ======= -->
    <section id="contact" class="contact">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Contact</h2>
          <p>How Can We Help? </p>
        </div>

        <div class="row" data-aos="fade-up" data-aos-delay="100">

          <div class="col-lg-6">

            <div class="row">
              <div class="col-md-12">
                <div class="info-box">
                  <i class="bx bx-map"></i>
                  <h3>Our Address</h3>
                  <p>Los Angeles, California, United States</p>
                </div>
              </div>
                <div class="col-md-12">
                  <div class="info-box">
                  <i class="bx bx-envelope"></i>
                  <h3>Email Us</h3>
                  <p>support@promethiumex.com</p>
                </div>
              </div>
            </div>

          </div>

          <div class="col-lg-6">
            <form action="forms/contact.php" method="post" role="form" class="php-email-form">
              <div class="row">
                <div class="col form-group">
                  <input type="text" name="name" class="form-control" id="name" placeholder="Your Name" required>
                </div>
                <div class="col form-group">
                  <input type="email" class="form-control" name="email" id="email" placeholder="Your Email" required>
                </div>
              </div>
              <div class="form-group">
                <input type="text" class="form-control" name="subject" id="subject" placeholder="Subject" required>
              </div>
              <div class="form-group">
                <textarea class="form-control" name="message" rows="5" placeholder="Message" required></textarea>
              </div>
              <div class="my-3">
                <div class="loading">Loading</div>
                <div class="error-message"></div>
                <div class="sent-message">Your message has been sent. Thank you!</div>
              </div>
              <div class="text-center"><button type="submit">Send Message</button></div>
            </form>
          </div>

        </div>

      </div>
    </section><!-- End Contact Section -->

  </main><!-- End #main -->

  <!-- ======= Footer ======= -->
  <footer id="footer">
    <div class="container d-md-flex py-4">

      <div class="me-md-auto text-center text-md-start">
        <div class="copyright">
          &copy; Copyright <strong><span>PromethiumEX</span></strong>. All Rights Reserved
        </div>
      </div>
      <div class="social-links text-center text-md-end pt-3 pt-md-0">
        <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
        <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
      </div>
    </div>
  </footer><!-- End Footer -->

  <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-arrow-up-short"></i></a>

  <!-- Vendor JS Files -->
  <script src="{{ url_for('static', filename='vendor/aos/aos.js') }}"></script>
  <script src="{{ url_for('static', filename='vendor/bootstrap/js/bootstrap.bundle.min.js') }}" ></script>
  <script src="{{ url_for('static', filename='vendor/glightbox/js/glightbox.min.js') }}" ></script>
  <script src="{{ url_for('static', filename='vendor/isotope-layout/isotope.pkgd.min.js') }}" ></script>
  <script src="{{ url_for('static', filename='vendor/php-email-form/validate.js') }}" ></script>
  <script src="{{ url_for('static', filename='vendor/purecounter/purecounter.js') }}" ></script>
  <script src="{{ url_for('static', filename='vendor/swiper/swiper-bundle.min.js') }}" ></script>

  <!-- Main JS File -->
  <script src="{{ url_for('static', filename='js/main.js') }}"></script>
  
  <!-- EmailJS File -->
  <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/emailjs-com@3/dist/email.min.js"></script>

</body>

</html>
